/* font-family: 'Roboto', sans-serif;
font-family: 'Roboto Condensed', sans-serif;
font-family: 'Open Sans Condensed', sans-serif; */


body,
html {
  background: #000;
  color: #FFF;
  height: 100%;
}

.container {
  position: relative;
  min-height: 900px;
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 2200px;
  margin: auto;
  height: 100%;
}

.main-title {
  position: absolute;
  top: 70px;
  left: 50px;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 24px;
  line-height: 1;
  letter-spacing: 0.2rem;
}

.info-button {
  position: absolute;
  top: 70px;
  right: 50px;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 20px;
  background: #000;
  color: #fff;
  border: none;
  cursor: pointer;
}

.info-on .info-button {
  border-bottom: 2px solid #FFF;
}

.main-logo {
  position: absolute;
  bottom: 70px;
  right: 50px;
  width: 90px;
}

.main-video {
  width: 50%;
  min-width: 400px;
  cursor: pointer;
}

.info-on .main-video {
  display: none;
}

.info-box {
  display: none;
}

.info-on .info-box {
  margin: auto;
  display: flex;
  width: 70%;
  justify-content: space-between;
}

.services-box {
  display: flex;
}

.services-box__column {
  margin-right: 90px;
}

.nomargin {
  margin-right: 0;
}

.services-box__item {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 20px;
}

a.services-box__item {
  color: #FFF;
  text-decoration: none;
}

.services-box__item + .services-box__item {
  margin-top: 20px;
}

.services-box__item.header {
  font-size:  24px;
}

@media screen and (max-width: 640px) {
  .container {
    min-height: 0;
  }

  .info-on .container {
    display: block;
  }

  .main-title {
    top: 40px;
    left: 20px;
  }

  .info-button {
    top: 40px;
    right: 20px;
  }

  .main-logo {
    bottom: 40px;
    left:  50%;
    transform: translateX(-50%);
  }

  .main-video {
    width: 100%;
    padding: 0 20px;
    min-width: 0;
  }

  .info-on .info-box {
    flex-direction: column;
    position: relative;
    top: 100px;
    text-align: center;
  }

  .services-box {
    flex-direction: column;
  }

  .services-box + .services-box {
    margin-top: 50px;
  }

  .services-box__column {
    margin-right: 0;
    margin-bottom: 20px;
  }

  .services-box__item {
    font-size: 16px;
  }
}